*{
    margin:0 auto;
    padding:0;
    border:0;
}
a{
    color: #000;
    text-decoration: none;
}
body{
    background-color: #fff9ed;
}
/*banner*/
.banner{
    width: 100%;
}
.photo{
    padding: 20px 0px 58px 520px;
}
.banner h2{
    padding: 50px 0px 0px 160px;
}
.banner h4{
    padding-left: 160px;
    padding-top: 10px;
}
.banner img{
    float: left;
    border-radius: 50%;
}
.banner .xian{
    border: 1px solid #a5a5a5;
}
/*banner*/

/*content*/
.content{
    width: 900px;
    margin-top: 20px;
}
.content p{
    padding: 2px;
}
.content .one{
    width: 900px;
    height: 180px;
    background-color: cornsilk;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 30px;
    transition: all 0.8s ease-in 0s;
    opacity: 0;
}
body:hover .content .one{
    opacity: 1;
}
.content h3{
    padding-top: 10px;
}
.content h4{
    padding: 10px 0px 0px 50px;
    color: #7a7a7a;
}
.content p{
    text-align: center;
}
.content ul{
    list-style: square;
    padding: 10px 0px 0px 240px;
}
.content a{
    color: deepskyblue;
}
/*content*/

/*foot*/
.foot{
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: #404042;
    color: #ffffff;
    line-height: 50px;
}
/*foot*/